.index-titlesd{
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 60px;
	text-align: center;
}
.index-titlesd a{
	color: #010C11;
}
.index-top-box{
	width: 100%;
}
.index-video{
	width: 100%;
	position: relative;
}
.i-v-font-box{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: 8;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
	gap: 30px;
}
.i-v-logo{
	font-size: 28px;
}

.i-v-name{
	font-size: 40px;
}
.index-video img{
	width: 100%;
}

.index-pro-box{
	
}
.index-pro-out{
	margin: 0 auto;
	margin-top: 120px;
	width: 1200px;
}
.i-p-box{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.i-p-item{
	width: 350px;
	height: 480px;
	border-radius: 20px;
	overflow: hidden;
	background: #ec4200;
	display: block;
}
.i-p-img{
	width: 350px;
	height: 300px;
	display: block;
	overflow: hidden;
}
.i-p-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 1s ease;
}
.i-p-img img:hover{
	transform: scale(1.1);
}
.i-p-font-box{
	margin: 30px 18px 30px 18px;
}
.i-p-f-title{
	font-size: 22px;
	color: #fff;
}
.i-p-f-icon{
	margin: 20px 0;
	height: 3px;
	width: 40px;
	background: #010C11;
}
.i-p-f-desc{
	color: #fff;
	font-size: 14px;
	line-height: 26px;
}
.i-p-desc{
	width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
}
.ip-title{
	font-size: 32px;
	margin-bottom: 20px;
}
.ip-desc{
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 40px;
}
.ip-detial{
	line-height: 30px;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: justify;
}

.index-software-out{
	width: 100%;
	height: 540px;
	margin-top: 100px;
	position: relative;
	display: flex;
	align-items: center;
}
.index-software-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.in-sf-out{
	position: relative;
	z-index: 99;
	width: 1200px;
	margin: 0 auto;
	display: flex;
}
.index-sf-info{
	flex: 1;
}
.i-s-name{
	font-size: 32px;
	color: #fff;
}
.i-sf-desc{
	margin-top: 20px;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	text-align: justify;
}

.index-sf-space{
	flex: 1;
}

.m-t-10{
	margin-top: 10px;
} 


.index-case-out{
	width: 100%;
	height: 780px;
	position: relative;
	display: flex;
	align-items: center;
}
.case-imgs{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.swiper-slide{
	background: none!important;
}
.index-case-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.in-case-box{
	position: relative;
	z-index: 99;
	margin: 0 auto;
}
.swiper-pagination{
	left: 50%;
	transform: translateX(-50%);
	bottom: -40px;
}
.swiper-pagination-bullet{
	background: #fff;
	margin: 0 4px;
}
.swiper-pagination-bullet-active{
	background: #ec4200;
}

.index-news-out{
	width: 1600px;
	margin: 100px auto;
}
.idnex-news-box{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.index-news-item{
	width: 304px;
	margin-bottom: 30px;
}
.index-news-img-box{
	width: 100%;
	height: 240px;
	overflow: hidden;
	display: block;
	border-radius: 10px;
}
.index-news-img-box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 1s ease;
}
.index-news-img-box img:hover{
	transform: scale(1.1);
}
.index-news-img-title{
	font-size: 16px;
	margin-top: 20px;
	display: block;
	width: 304px;
	padding: 0 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: color 0.3s ease;
}
.index-news-img-title:hover{
	color: #ec4200;
}
.error-page{
	width: 1200px;
	margin: 100px auto;
}
.is404{
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 100px;
	border-bottom: 1px solid #eee;
}

@media screen and (max-width: 1600px){
	
}
@media screen and (max-width: 1200px){
	
}
@media screen and (max-width: 1000px){
	.i-v-logo{
		font-size: 16px;
	}
	.i-v-name{
		font-size: 18px;
	}
	.i-v-more{
		font-size: 12px;
	}
	.i-v-font-box{
		gap: 20px;
	}
	.pc-show{
		display: none;
	}
	.i-v-more{
		width: 80px!important;
		height: 30px!important;
	}
}

@media screen and (max-width: 1000px){
	.index-pro-out{
		width: 100%;
		margin-top: 30px;
	}
	.i-p-box{
		display: flex;
		flex-direction: column;
	}
	.index-titlesd{
		margin-bottom: 30px;
	}
	.i-p-item{
		height: auto;
		margin-bottom: 20px;
		width: calc(100% - 20px);
	}
	.i-p-f-title{
		font-size: 14px;
	}
	.i-p-img{
		width: 100%;
		background: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 200px;
	}
	.i-p-img img{
		width: auto;
		height: calc(100% - 20px);
	}
	.i-p-font-box{
		margin: 8px 18px 4px 18px;
	}
	.i-p-f-desc{
		font-size: 12px;
	}
	.i-p-f-icon{
		margin: 10px 0 2px 0;
	}
	.i-p-desc{
		width: calc(100% - 20px);
		margin-top: 10px;
		font-size: 22px;
	}
	.ip-title{
		margin-bottom: 16px;
		font-size: 18px;
	}
	.ip-desc{
		margin-bottom: 16px;
		font-size: 20px;
	}
	.ip-detial{
		line-height: 24px;
		margin-bottom: 6px;
	}
	.index-software-out{
		margin-top: 30px;
		height: 370px;
	}
	.in-sf-out{
		width: 100%;
	}
	.index-sf-space{
		display: none;
	}
	.index-sf-info{
		width: calc(100% - 40px);
		flex: inherit;
		margin: 0 20px;
	}
	.in-case-box{
		width: 100%;
	}
	.index-case-out{
		height: 400px;
	}
	.index-titlesd{
		font-size: 20px;
	}
	.index-news-out{
		width: 100%;
		margin: 30px 0;
		padding: 0 10px;
	}
	.index-news-item{
		width: 49%;
		margin-bottom: 16px;
	}
	.index-news-img-box{
		height: auto;
	}
	.index-news-img-title{
		width: 100%;
		font-size: 12px;
		margin-top: 10px;
		padding: 0;
	}
	.is404{
		padding-bottom: 30px;
	}
	.is404 svg{
		width: 160px!important;
		height: 160px!important;
	}
}